/**  Mixins */
/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Global **/
@import url("https://fonts.googleapis.com/css2?family=Gilda+Display&display=swap");
@font-face {
  font-family: 'YuMinCho';
  src: url("../fonts/YuMincho-Regular/YuMincho-Regular.ttf") format("truetype"), url("../fonts/YuMincho-Regular/YuMincho-Regular.woff") format("woff"), url("../fonts/YuMincho-Regular/YuMincho-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'YuMinCho';
  src: url("../fonts/YuMincho-Demibold/YuMincho-Demibold.ttf") format("truetype"), url("../fonts/YuMincho-Demibold/YuMincho-Demibold.woff") format("woff"), url("../fonts/YuMincho-Demibold/YuMincho-Demibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal; }

*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block; }

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left; }

[tabindex="-1"]:focus {
  outline: 0 !important; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none; }

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit; }

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem; }

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0; }

dt {
  font-weight: 700; }

dd {
  margin-bottom: .5rem;
  margin-left: 0; }

blockquote {
  margin: 0 0 1rem; }

b,
strong {
  font-weight: bolder; }

small {
  font-size: 80%; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sub {
  bottom: -.25em; }

sup {
  top: -.5em; }

a {
  color: #6096C4;
  text-decoration: none; }
  a:hover {
    opacity: .8; }

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none; }

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none; }

a:not([href]):not([tabindex]):focus {
  outline: 0; }

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em; }

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto; }

figure {
  margin: 0;
  padding: 0; }

img {
  vertical-align: middle;
  border-style: none; }

svg {
  overflow: hidden;
  vertical-align: middle; }

table {
  border-collapse: collapse; }

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom; }

th {
  text-align: inherit; }

label {
  display: inline-block;
  margin-bottom: 0.5rem; }

button {
  border-radius: 0; }

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color; }

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button,
input {
  overflow: visible; }

button,
select {
  text-transform: none; }

select {
  word-wrap: normal; }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none; }

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0; }

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox; }

textarea {
  overflow: auto;
  resize: vertical; }

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0; }

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal; }

progress {
  vertical-align: baseline; }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none; }

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button; }

output {
  display: inline-block; }

summary {
  display: list-item;
  cursor: pointer; }

template {
  display: none; }

[hidden] {
  display: none !important; }

:root {
  --white: #ffffff;
  --black: #000000;
  --smoke: #F4F5EF;
  --gray: #E5E5E5;
  --primary: #3E552A;
  --text-body: #000;
  --border: #E6E6E6; }

/* Base Setting
---------------------------------------- */
html {
  scroll-behavior: smooth; }

body {
  margin: 0;
  padding: 0;
  font-size: 1.2rem;
  font-family: "Yu MinCho", serif;
  overflow-wrap: break-word;
  font-weight: 400;
  color: var(--text-body);
  overflow-x: hidden;
  line-height: 27px;
  position: relative;
  width: 100%;
  background: var(--white);
  letter-spacing: 1px; }

a {
  transition: all 0.3s;
  color: var(--primary);
  outline: none !important; }
  a:hover {
    opacity: 1;
    color: var(--second); }

h1, h2, h3, h4, h5, h6 {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  color: var(--primary); }

h1 {
  font-size: 3.25rem;
  line-height: 1.3; }
  @media (min-width: 48em) {
    h1 {
      font-size: 3.75rem; } }

h2 {
  font-size: 2.875rem;
  line-height: 1.15; }
  @media (min-width: 48em) {
    h2 {
      font-size: 3.25rem; } }

h3 {
  font-size: 2.125rem;
  line-height: 1.16; }
  @media (min-width: 48em) {
    h3 {
      font-size: 2.5rem; } }

h4 {
  font-size: 1.75rem;
  line-height: 1.16; }
  @media (min-width: 48em) {
    h4 {
      font-size: 2.25rem; } }

h5 {
  font-size: 1.25rem;
  line-height: 1.2; }
  @media (min-width: 48em) {
    h5 {
      font-size: 1.5rem; } }

h6 {
  font-size: 1.125rem;
  line-height: 1.3; }
  @media (min-width: 48em) {
    h6 {
      font-size: 1.25rem; } }

img {
  max-width: 100%;
  vertical-align: bottom; }

.container, .container-large, .container-fluid {
  width: 100%;
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 15px;
  position: relative; }

.header__nav ul, .footer__nav ul, .banner__nav ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.survice, .feature, .flow, .news {
  padding: 40px 0; }
  @media (min-width: 48em) {
    .survice, .feature, .flow, .news {
      padding: 80px 0 140px; } }

input[type="text"],
input[type="email"],
input[type="password"],
input[type="phone"],
input[type="search"],
textarea,
select {
  border: 1px solid var(--gray);
  padding: 15px 24px;
  outline: none !important; }

.btn,
button,
input[type="button"],
input[type="submit"] {
  transition: all 0.3s;
  font-family: "Yu MinCho", serif;
  font-size: 1rem;
  border: 1px solid #E6E6E6;
  color: var(--text-body);
  position: relative;
  padding: 19px 65px 19px 40px;
  text-align: center;
  display: block;
  outline: none !important;
  background: url("../images/arrow.png") no-repeat calc(100% - 25px) 50% var(--white);
  text-transform: uppercase; }
  @media (min-width: 48em) {
    .btn,
    button,
    input[type="button"],
    input[type="submit"] {
      background-position: calc(100% - 50px) 50%;
      padding: 19px 100px 19px 40px; } }
  .btn::before,
  button::before,
  input[type="button"]::before,
  input[type="submit"]::before {
    content: '';
    display: block;
    width: 25px;
    height: 100%;
    background: var(--primary);
    position: absolute;
    left: 0;
    top: 0; }
  .btn:hover,
  button:hover,
  input[type="button"]:hover,
  input[type="submit"]:hover {
    opacity: 0.9;
    border-color: var(--primary); }

.container-large {
  max-width: 1430px; }

.container-fluid {
  max-width: 1920px; }

.section__heading {
  font-family: "Gilda Display", serif;
  font-size: 2.25rem;
  color: var(--primary);
  text-align: center;
  letter-spacing: 5px;
  margin: 0 0 20px; }
  @media (min-width: 48em) {
    .section__heading {
      font-size: 75px; } }
  .section__heading--border {
    font-size: 1.375rem;
    position: relative;
    margin: 0 0 60px;
    padding-bottom: 20px;
    color: var(--text-body);
    text-align: center; }
    @media (min-width: 48em) {
      .section__heading--border {
        font-size: 1.625rem;
        margin: 0 0 80px;
        padding-bottom: 30px; } }
    .section__heading--border::before {
      content: '';
      display: block;
      width: 90px;
      border-bottom: 1px solid var(--primary);
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%); }

.section__sub-heading {
  font-size: 1.125rem;
  text-align: center;
  color: var(--text-body);
  margin: 0 0 35px; }
  @media (min-width: 48em) {
    .section__sub-heading {
      margin: 0 0 55px; } }

.align-center,
.align-left,
.align-right {
  display: block;
  padding: 0; }

.align-center {
  float: none;
  margin: 30px auto 30px; }

.align-right {
  float: right;
  margin: 30px 0; }

.align-left {
  float: left;
  margin: 30px 0; }

.header {
  background: var(--white);
  position: sticky;
  top: 0;
  box-shadow: none;
  transition: all 0.3s;
  z-index: 999; }
  .header__container {
    max-width: 1920px;
    margin: 0 auto; }
  .header__inner {
    display: flex;
    position: relative;
    justify-content: space-between; }
  .header__toogle {
    display: block;
    position: relative;
    width: 34px;
    height: 34px;
    line-height: 48px;
    cursor: pointer;
    color: var(--text-body);
    background-color: transparent;
    border: none;
    display: block;
    z-index: 9;
    right: 0;
    margin-right: 30px; }
    .header__toogle span {
      width: 34px;
      height: 2px;
      background: var(--black);
      position: absolute;
      top: 16px;
      left: 0;
      display: block;
      margin: auto;
      transition: 0.3s all ease;
      transform: rotate(0deg); }
      .header__toogle span::before, .header__toogle span::after {
        content: '';
        transform-origin: center center;
        width: 34px;
        height: 2px;
        background: var(--black);
        position: absolute;
        transition: 0.3s all ease;
        left: 0; }
      .header__toogle span::before {
        top: -10px; }
      .header__toogle span::after {
        bottom: -10px;
        opacity: 1; }
    .header__toogle.active span {
      transform: rotate(225deg);
      width: 35px;
      height: 1px; }
      .header__toogle.active span::before, .header__toogle.active span::after {
        transform: rotate(-90deg);
        top: 0;
        width: 35px;
        height: 1px; }
      .header__toogle.active span::after {
        opacity: 0; }
    @media (min-width: 48em) {
      .header__toogle {
        display: none; } }
  .header__logo {
    display: flex;
    align-items: center;
    padding: 15px; }
    @media only screen and (min-width: 80em) {
      .header__logo {
        padding: 10px 0 10px 50px; } }
    @media only screen and (min-width: 85.375em) {
      .header__logo {
        padding: 10px 0 10px 100px; } }
    .header__logo figure {
      max-width: calc(100% - 60px); }
      @media (min-width: 48em) {
        .header__logo figure {
          max-width: 100%; } }
      .header__logo figure a {
        display: block; 
        display: block;
    font-weight: 700;
    font-size: 1.6rem;
    color: #000;
      }
      .header__logo figure img {
        display: block; }
  .header__nav {
    margin-left: auto;
    display: none; }
    @media screen and (max-width: 767px) {
      .header__logo figure a {
        display: block; 
        display: block;
    font-weight: 700;
    font-size: 1.4rem;
    color: #000;
      }
      .header__nav {
        position: absolute;
        top: 100%;
        background: var(--primary);
        width: 100%;
        max-height: calc(100vh - 64px);
        overflow-y: auto;
        z-index: 99; } }
    @media (min-width: 48em) {
      .header__nav {
        display: block !important;
        white-space: nowrap;
        padding: 0 15px; } }
    @media only screen and (min-width: 64em) {
      .header__nav {
        padding: 0; } }
    @media screen and (max-width: 767px) {
      .header__nav ul {
        padding: 25px 0; } }
    .header__nav ul li {
      display: block; }
      @media (min-width: 48em) {
        .header__nav ul li {
          display: inline-block; } }
      .header__nav ul li a {
        font-size: 1rem;
        display: block;
        font-size: 1rem;
        display: block;
        padding: 5px 45px;
        color: var(--white); }
        @media (min-width: 48em) {
          .header__nav ul li a {
            color: var(--text-body);
            padding: 20px 10px; } }
        @media only screen and (min-width: 64em) {
          .header__nav ul li a {
            padding: 20px 30px; } }
        @media only screen and (min-width: 80em) {
          .header__nav ul li a {
            padding: 20px 45px; } }
      .header__nav ul li:hover > a, .header__nav ul li.active > a {
        color: var(--text-body); }
        @media (min-width: 48em) {
          .header__nav ul li:hover > a, .header__nav ul li.active > a {
            color: var(--primary); } }
  .header__contact {
	background: var(--primary);
	display: flex;
	align-items: center; 
	padding: 10px 20px;
  }
  .header__contact a {  
    color: var(--white);
    font-weight: 600;    
  }
  .header__contact a:not(:last-child) {
	  border-right: 1px solid var(--white);
	  padding-right: 10px;
	  margin-right: 10px;
  }
    @media only screen and (min-width: 80em) {
      .header__contact {
        padding: 10px 30px; } 
		
      .header__contact a:not(:last-child) { 
		padding-right: 30px;
		margin-right: 30px;
	  }
	}
    .header__contact a img {
      height: 25px;
	  max-width: none;
	  }
  .header.sticky {
    box-shadow: 0 2px 11px -9px rgba(0, 0, 0, 0.7); }

.footer {
  background: url("../images/footer-bg.jpg") repeat 50% 50%;
  padding: 35px 0 0; }
  @media (min-width: 48em) {
    .footer__main {
      display: flex;
      flex-wrap: wrap; } }
  .footer__main--left {
    text-align: center;
    margin-bottom: 20px; }
  .footer__main--left h2{
      font-size: 1.8rem;
      color: #000;
      font-weight: 700;
  }
    @media (min-width: 48em) {
      .footer__main--left {
        width: 50%;
        padding-right: 15px;
        text-align: left;
        margin-bottom: 0; } 
    }
    .footer__main--left img {
      margin-bottom: 10px; }
  .footer__main--right {
    text-align: center;
    margin-bottom: 30px; }
    @media (min-width: 48em) {
      .footer__main--right {
        width: 50%;
        text-align: right;
        padding-left: 15px;
        margin-bottom: 0; } }
    .footer__main--right img {
      border: 1px solid var(--border);
      padding: 15px 25px;
      background: var(--white); }
      @media (min-width: 48em) {
        .footer__main--right img {
          padding: 15px 45px; } }
  .footer__nav {
    width: 100%;
    border-top: 1px solid var(--border);
    text-align: center;
    padding: 11px 0; }
    .footer__nav ul li {
      display: inline-block; }
      .footer__nav ul li a {
        font-size: 0.875rem;
        display: block;
        font-size: 1rem;
        display: block;
        padding: 5px 20px;
        color: var(--text-body);
        line-height: 1.5; }
        @media (min-width: 48em) {
          .footer__nav ul li a {
            padding: 5px 45px; } }
  .footer__copyright {
    font-size: 0.75rem;
    font-family: "Gilda Display", serif;
    padding: 2px 0;
    text-align: center; }
    .footer__copyright p {
      margin: 0; }

/** Pages */
.banner__container {
  padding: 0 15px;
  position: relative;
  z-index: 1; }
  @media (min-width: 48em) {
    .banner__container {
      padding: 0 30px; } }
  @media only screen and (min-width: 80em) {
    .banner__container {
      padding: 0 100px; } }
  .banner__container::after {
    content: '';
    display: block;
    height: 65%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url("../images/footer-bg.jpg") repeat 50% 50%;
    z-index: -1; }

.banner__inner {
  position: relative;
  z-index: 1;
  background: var(--white); }
  @media (min-width: 48em) {
    .banner__inner {
      display: flex; } }
  .banner__inner figure {
    position: relative; }
    @media (min-width: 48em) {
      .banner__inner figure {
        width: 55%;
        order: 2; } }
    @media (min-width: 48em) {
      .banner__inner figure img {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        object-fit: cover;
        z-index: -1;
        border: 0; } }
  .banner__inner h3 {
    font-size: 1.375rem;
    color: var(--primary);
    font-family: "Gilda Display", serif;
    margin: 0 0 10px; }
    @media (min-width: 48em) {
      .banner__inner h3 {
        font-size: 1.625rem; } }
  .banner__inner h1 {
    font-size: 8vw;
    font-family: "Yu MinCho", serif;
    color: var(--text-body);
    white-space: nowrap;
    text-shadow: 0 0 5px #fff;
    margin: 0 0 30px; }
    @media (min-width: 48em) {
      .banner__inner h1 {
        font-size: 2.5rem; } }
  .banner__inner p {
    font-size: 1.3rem;line-height: 33px; }
  .banner__inner .btn {
    margin: 40px 0 0; }
    @media (min-width: 48em) {
      .banner__inner .btn {
        margin: 55px 30px 0 0; } }

.banner__content {
  padding: 30px 25px 50px; }
  @media (min-width: 48em) {
    .banner__content {
      padding: 100px 5px 50px 100px;
      width: 45%; } }
  @media only screen and (min-width: 80em) {
    .banner__content {
      padding: 165px 5px 165px 165px; } }

.banner__topics {
  position: relative;
  background: url("../images/footer-bg.jpg") repeat 50% 50%;
  padding: 30px; }
  @media (min-width: 48em) {
    .banner__topics {
      padding: 30px 0 30px 50px; } }
  @media only screen and (min-width: 80em) {
    .banner__topics {
      padding: 30px 0 30px 165px; } }
  .banner__topics--inner {
    padding-left: 20px;
    position: relative; }
    @media (min-width: 48em) {
      .banner__topics--inner {
        display: flex;
        align-items: center;
        padding-left: 40px; } }
    .banner__topics--inner::before {
      content: '';
      display: block;
      height: calc(100% + 55px);
      width: 2px;
      background: var(--primary);
      position: absolute;
      bottom: 0;
      left: 0;
      z-index: 1; }
      @media (min-width: 48em) {
        .banner__topics--inner::before {
          height: calc(100% + 75px); } }
  .banner__topics h3 {
    font-size: 1.375rem;
    color: var(--primary);
    font-family: "Gilda Display", serif;
    margin: 0 65px 0 0; }
  .banner__topics article a {
    color: var(--text-body);
    font-size: 1rem; }
  .banner__topics article time {
    font-size: 1.125rem;
    color: #8d8d8d;
    margin-right: 30px; }
    @media (min-width: 48em) {
      .banner__topics article time {
        margin-right: 60px; } }

.banner__nav ul {
  padding: 18px 0;
  text-align: center; }
  @media (min-width: 48em) {
    .banner__nav ul {
      padding: 23px 0; } }
  .banner__nav ul li {
    margin: 5px 0;
    display: inline-block;
    font-size: 0; }
    .banner__nav ul li + li a {
      border-left: 1px solid #A2A3A0; }
    .banner__nav ul li a {
      color: var(--text-body);
      font-size: 1rem;
      text-transform: uppercase;
      padding: 0 20px; }
      @media (max-width: 767px) {
        .banner__nav ul li a {
        color: var(--text-body);
        font-size: 3.6vw;
        text-transform: uppercase;
        padding: 0 7px;}}

.message {
  padding: 60px 0 30px; }
  @media (min-width: 48em) {
    .message {
      padding: 195px 0 95px; } }
  .message h2 {
    font-size: 2.5rem;
    color: var(--primary);
    font-family: "Gilda Display", serif;
    text-align: right;
    padding-right: 50px;
    position: relative;
    margin: 0 0 35px;
    letter-spacing: 5px; }
    @media (min-width: 48em) {
      .message h2 {
        font-size: 3.75rem;
        margin: 0 0 45px;
        padding-right: 350px; } }
    .message h2::before {
      content: '';
      display: block;
      width: 35px;
      border-bottom: 1px solid var(--primary);
      position: absolute;
      top: 50%;
      right: 0; }
      @media (min-width: 48em) {
        .message h2::before {
          width: 310px; } }
  @media only screen and (max-width: 767px) {
    .message h2 {
    font-size: 2.5rem;
    color: var(--primary);
    font-family: "Gilda Display", serif;
    text-align: left;
    padding-left: 40px;
    position: relative;
    margin: 0 0 35px;
    letter-spacing: 5px;
}
  }
  @media (min-width: 48em) {
    .message__container {
      background: url("../images/home/2.png") no-repeat 0 0/30%; } }
  .message__inner {
    max-width: 1000px;
    padding: 0 15px; }
    @media (min-width: 48em) {
      .message__inner {
        margin: 0 0 0 32%;
        display: flex;
        justify-content: space-between; } }
    .message__inner figure {
      text-align: center;
      margin-bottom: 30px; }
      @media (min-width: 48em) {
        .message__inner figure {
          order: 2;
          margin-left: 50px;
          align-self: flex-end;
          margin-bottom: 0; } }
      @media only screen and (min-width: 80em) {
        .message__inner figure {
          margin-left: 100px; } }
  @media (min-width: 48em) {
    .message__content {
/*      writing-mode: vertical-rl;
      text-orientation: upright; */
    } 
    .message__content p:last-child{
        margin-left: 0;
    }
  }
  .message__content h3 {
    color: var(--text-body);
    font-family: "Yu MinCho", serif;
    margin: 0 0 25px;
    font-size: 1.375rem;
    line-height: 32px; }
    @media (min-width: 48em) {
      .message__content h3 {
        font-size: 1.625rem; } }
    @media only screen and (min-width: 80em) {
      .message__content h3 {
        /*margin: 0 0 0 50px;*/ 
      } }
  @media (min-width: 48em) {
    .message__content p {
      /*margin: 0 0 0 20px;*/ 
    } }
  @media only screen and (min-width: 80em) {
    .message__content p {
      /*margin: 0 0 0 60px;*/ 
      font-size: 16px;
      line-height: 36px;
      letter-spacing: 1px;} }

.survice {
  position: relative;
  z-index: 1; }
  .survice::after {
    content: '';
    display: block;
    height: 85%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/footer-bg.jpg) repeat 50% 50%;
    z-index: -1; }
    @media (min-width: 48em) {
      .survice::after {
        height: 65%; } }
  @media (min-width: 48em) {
    .survice__inner {
      display: flex;
      margin: 0 -15px; } }
  @media only screen and (min-width: 80em) {
    .survice__inner {
      margin: 0 -30px; } }
  .survice__item {
    position: relative;
    z-index: 2;
    margin-bottom: 30px; }
    @media (min-width: 48em) {
      .survice__item {
        width: 33.33%;
        padding: calc(33.33% - 30px) 15px 0;
        margin-bottom: 0; } }
    @media only screen and (min-width: 80em) {
      .survice__item {
        padding: calc(33.33% - 60px) 30px 0; } }
    .survice__item figure {
      position: relative;
      padding-top: 100%; }
      @media (min-width: 48em) {
        .survice__item figure {
          padding-top: calc(100% - 30px);
          position: absolute;
          top: 0;
          width: calc(100% - 30px);
          left: 15px; } }
      @media only screen and (min-width: 80em) {
        .survice__item figure {
          padding-top: calc(100% - 60px);
          left: 30px;
          width: calc(100% - 60px); } }
      .survice__item figure img {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        object-fit: cover;
        z-index: -1;
        border: 0; }
    .survice__item--body {
      padding: 60px 40px;
      background: var(--white);
      z-index: 1;
      position: relative; }
      @media (min-width: 48em) {
        .survice__item--body {
          height: 100%; } }
      @media only screen and (min-width: 80em) {
        .survice__item--body {
          padding: 60px; } }
      .survice__item--body::before {
        content: '';
        border: 1px solid var(--primary);
        display: block;
        width: calc(100% - 40px);
        height: calc(100% - 60px);
        position: absolute;
        left: 20px;
        top: 30px; }
        @media only screen and (min-width: 80em) {
          .survice__item--body::before {
            width: calc(100% - 60px);
            height: calc(100% - 60px);
            left: 30px;
            top: 30px; } }
      .survice__item--body span {
        position: absolute;
        top: 11px;
        font-size: 1.875rem;
        font-weight: 600;
        color: var(--primary);
        background: var(--white);
        left: 50%;
        transform: translateX(-50%);
        line-height: 1;
        display: block;
        padding: 5px 10px; }
      .survice__item--body h3 {
        font-size: 1.25rem;
        text-align: center;
        color: var(--text-body);
        margin: 20px 0; }
        @media only screen and (min-width: 80em) {
          .survice__item--body h3 {
            font-size: 1.625rem; } }
      .survice__item--body p {
        font-size: 0.875rem; }
      .survice__item--body > a {
        font-size: 1rem;
        font-weight: 600;
        position: absolute;
        bottom: 12px;
        left: 50%;
        transform: translateX(-50%);
        line-height: 1;
        display: block;
        padding: 10px;
        background: var(--white);
        white-space: nowrap; }

@media (min-width: 48em) {
  .feature__inner {
    display: flex; } }

@media screen and (max-width: 767px) {
  .feature__item {
    border-top: 1px solid var(--border);
    padding: 20px 0 0;
    margin-top: 30px; }
    .feature__item:first-child {
      padding: 0;
      border-top: 0;
      margin: 0; } }

@media (min-width: 48em) {
  .feature__item {
    width: 33.33%;
    padding: 0 20px;
    border-right: 1px solid var(--border); }
    .feature__item:first-child {
      border-left: 1px solid var(--border); } }

@media only screen and (min-width: 80em) {
  .feature__item {
    padding: 0 60px; } }

.feature__item h3 {
  font-size: 1.5rem;
  margin: 0 0 20px; }
  @media (min-width: 48em) {
    .feature__item h3 {
      font-size: 1.625rem; } }
  .feature__item h3 span {
    font-size: 2.25rem;
    margin-left: 7px; }
    @media (min-width: 48em) {
      .feature__item h3 span {
        font-size: 3.4375rem; } }

.feature__item h4 {
  font-size: 1.25rem;
  color: var(--text-body);
  margin: 0 0 25px;
  letter-spacing: 3px; }
  @media (min-width: 48em) {
    .feature__item h4 {
      font-size: 1.5rem; } }

.flow {
  position: relative;
  z-index: 1;
  background: #F5F6F5; }
  .flow::before {
    content: '';
    display: block;
    width: 100%;
    height: calc(100% - 225px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: var(--primary); }
  .flow .section__heading, .flow .section__sub-heading {
    color: var(--white); }
  .flow__inner {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -30px;
    position: relative; }
    @media screen and (max-width: 1279px) {
      .flow__inner {
        justify-content: center;
        margin: 0 -15px; } }
    @media only screen and (min-width: 80em) {
      .flow__inner::before {
        content: '';
        display: block;
        width: calc(100% - 100px);
        border-bottom: 2px solid var(--white);
        position: absolute;
        bottom: 32px;
        left: 50%;
        transform: translateX(-50%); } }
  .flow__item {
    width: 50%;
    padding: 0 15px;
    z-index: 1;
    margin-bottom: 30px; }
    @media (min-width: 48em) {
      .flow__item {
        padding: 0 30px;
        width: 33.33%; } }
    @media only screen and (min-width: 80em) {
      .flow__item {
        width: 20%;
        margin-bottom: 0; } }
    .flow__item figure {
      position: relative;
      padding-top: 100%; }
      .flow__item figure img {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        object-fit: cover;
        z-index: -1;
        border: 0; }
    .flow__item--body {
      background: var(--white);
      text-align: center;
      position: relative;
      padding: 23px 10px; }
      .flow__item--body span {
        font-family: "Gilda Display", serif;
        font-size: 1.625rem;
        color: var(--primary);
        position: absolute;
        z-index: 1;
        background: var(--white);
        line-height: 1;
        width: 70px;
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        top: -39px;
        left: calc(50% - 35px); }
      .flow__item--body h3 {
        font-size: 1.125rem;
        color: var(--text-body);
        margin: 0;
        position: relative;
        z-index: 5; }
        @media screen and (max-width: 767px) {
          .flow__item--body h3 {
        font-size: 5vw;}}

.news {
  background: url("../images/home/6.png") no-repeat 50% 100%/cover #F5F6F5;
  padding-bottom: 65px; }
  @media (min-width: 48em) {
    .news {
      padding-bottom: 125px; } }
  .news .section__heading {
    position: relative;
    top: -22px;
    margin-bottom: -3px; }
    @media (min-width: 48em) {
      .news .section__heading {
        top: -33px;
        margin-bottom: -13px; } }
  .news__inner {
    background: var(--white);
    padding: 0 20px 35px; }
    @media (min-width: 48em) {
      .news__inner {
        padding: 0 50px 65px; } }
    @media only screen and (min-width: 80em) {
      .news__inner {
        padding: 0 165px 65px; } }
  .news__item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 15px 0;
    justify-content: space-between; }
    @media (min-width: 48em) {
      .news__item {
        padding: 23px; } }
    .news__item + .news__item {
      border-top: 1px solid var(--border); }
    .news__item time {
      color: #8d8d8d;
      font-family: "Gilda Display", serif;
      font-size: 18px;
      padding-right: 15px; }
      @media (min-width: 48em) {
        .news__item time {
          width: 160px; } }
    .news__item span {
      color: #8d8d8d;
      font-family: "Gilda Display", serif;
      font-size: 16px; }
      @media (min-width: 48em) {
        .news__item span {
          width: 110px;
          padding-right: 15px; } }
    .news__item h3 {
      font-size: 1rem;
      margin: 0;
      width: 100%; }
      @media (min-width: 48em) {
        .news__item h3 {
          width: calc(100% - 270px); } }
      .news__item h3 a {
        display: block;
        position: relative;
        padding-right: 40px; }
/*        .news__item h3 a::before {
          content: '';
          background: url("../images/arrow.png") no-repeat 0 0;
          display: block;
          width: 30px;
          height: 5px;
          position: absolute;
          top: 7px;
          right: 0; }*/
  .news__more {
    text-align: center;
    margin-top: 15px; }
    @media (min-width: 48em) {
      .news__more {
        margin-top: 35px; } }
    .news__more a {
      color: #8d8d8d;
      text-transform: uppercase;
      font-family: "Gilda Display", serif;
      font-size: 1rem;
      border-bottom: 1px solid #8d8d8d; }

.contact {
  padding: 50px 0; }
  @media only screen and (min-width: 80em) {
    .contact {
      padding: 145px 0; } }
  .contact__inner {
    padding: 0 8px; }
    @media (min-width: 48em) {
      .contact__inner {
        padding: 0 15px;
        display: flex;
        padding: 0;
        align-items: flex-end;
      } }
  .contact__info {
    margin-left: auto; }
    @media (min-width: 48em) {
      .contact__info {
        width: 50%;
        max-width: 600px;
        padding: 0 30px; } }
    @media only screen and (min-width: 80em) {
      .contact__info {
        padding: 0 65px 0 0; } }
    .contact__info .btn {
      margin-bottom: 30px; }
      @media (min-width: 48em) {
        .contact__info .btn {
          margin-bottom: 0; } }
      @media (min-width: 48em) {
        .contact__info .btn + .btn {
          margin-top: 50px; } }
    @media only screen and (min-width: 80em) {
      .contact__info--body {
        margin-top: 95px; } }
  @media (min-width: 48em) {
    .contact__map {
      width: 50%; } }
  .contact__map iframe {
    width: 100%;
    height: 350px;
    display: block; }
    @media (min-width: 48em) {
      .contact__map iframe {
        height: 400px; } }

.image-section-top {
  padding: 60px 0; }
  @media (min-width: 48em) {
    .image-section-top {
      padding: 200px 0; } }
  .image-section-top .section__sub-heading {
    margin: 0 0 40px; }
    @media (min-width: 48em) {
      .image-section-top .section__sub-heading {
        margin: 0 0 80px; } }
  @media (min-width: 48em) {
    .image-section-top__inner {
      display: flex;
      align-items: flex-start; } }
  .image-section-top__inner figure {
    position: relative;
    margin-bottom: 30px; }
    @media (min-width: 48em) {
      .image-section-top__inner figure {
        width: 50%;
        padding-right: 10px;
        margin-bottom: 0; } }
    @media only screen and (min-width: 80em) {
      .image-section-top__inner figure {
        padding-right: 50px; } }
    .image-section-top__inner figure img {
      width: 100%;
      display: block; }
    .image-section-top__inner figure .badge {
      display: flex;
      flex-wrap: wrap;
      position: absolute;
      right: 0;
      bottom: 0;
      padding-top: 0; padding-right: 50px;
      justify-content: center;width: 100%;}

      @media screen and (max-width: 767px) {
        .image-section-top__inner figure .badge {
          padding-right: 0px;}
        .image-section-top__inner figure .badge {
          justify-content: center;
          width: 100%; } }
      .image-section-top__inner figure .badge__item {
        display: inline-flex;
        background: var(--primary);
        position: relative;
        width: 28vw;
        height: 28vw;
        border-radius: 50%;
        font-size: 3vw;
        color: var(--white);
        padding: 15px;
        align-items: center;
        justify-content: center;
        text-align: center;
        line-height: 1.8;
        margin: 2px; }
        @media only screen and (min-width: 80em) {
          .image-section-top__inner figure .badge__item {
            width: 175px;
            height: 175px;
            margin: 0;
            font-size: 0.875rem;
            padding: 30px;
            line-height: 2; } }
        @media (min-width: 48em) {
          .image-section-top__inner figure .badge__item + .badge__item {
            margin-left: 10px; } }
        @media only screen and (min-width: 80em) {
          .image-section-top__inner figure .badge__item + .badge__item {
            margin-left: 35px; } }
        .image-section-top__inner figure .badge__item span {
          position: absolute;
          top: 2px;
          left: 50%;
          transform: translateX(-50%);
          display: block;
          padding: 2px 5px;
          background: var(--primary);
          line-height: 1;
          font-size: 1rem;
          font-weight: 600; }
          @media only screen and (min-width: 80em) {
            .image-section-top__inner figure .badge__item span {
              top: 1px;
              padding: 8px 5px; } }
        .image-section-top__inner figure .badge__item p {
          margin: 0; }
        .image-section-top__inner figure .badge__item::before {
          content: '';
          display: block;
          width: calc(100% - 16px);
          height: calc(100% - 16px);
          position: absolute;
          top: 8px;
          left: 8px;
          border: 1px solid var(--white);
          border-radius: 50%; }
          @media (min-width: 48em) {
            .image-section-top__inner figure .badge__item::before {
              width: calc(100% - 30px);
              height: calc(100% - 30px);
              top: 15px;
              left: 15px; } }
    .image-section-top__inner figure.has-badge {
      padding-bottom: 30px; }
      @media only screen and (min-width: 80em) {
        .image-section-top__inner figure.has-badge {
          padding-bottom: 70px; } }
  @media (min-width: 48em) {
    .image-section-top__content {
      width: 50%;
      padding: 0 20px 0 10px; } }
  @media only screen and (min-width: 80em) {
    .image-section-top__content {
      padding: 0 50px; } }
  .image-section-top__content h3 {
    font-size: 1.25rem;
    position: relative;
    padding-bottom: 25px;
    margin: 0 0 25px;
    line-height: 1.6;
    color: var(--text-body); }
    @media only screen and (min-width: 80em) {
      .image-section-top__content h3 {
        font-size: 1.5rem;
        padding-bottom: 40px;
        margin: 0 0 40px; } }
    .image-section-top__content h3::before {
      content: '';
      display: block;
      width: 100px;
      border-bottom: 1px solid var(--primary);
      position: absolute;
      bottom: 0;
      left: 0; }
  .image-section-top__content p {
    font-size: 0.875rem; }

.image-bg {
  margin-bottom: 60px; }
  @media (min-width: 48em) {
    .image-bg {
      margin-bottom: 80px; } }
  .image-bg__inner {
    position: relative;
    z-index: 1; }
    @media (min-width: 48em) {
      .image-bg__inner {
        display: flex;
        padding-top: 40px; } }
    @media (min-width: 48em) {
      .image-bg__inner::before {
        content: '';
        background: url("../images/footer-bg.jpg") repeat 50% 50%;
        display: block;
        height: calc(100% - 40px);
        width: calc(100% - 40px);
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: -1; } }
    @media only screen and (min-width: 64em) {
      .image-bg__inner::before {
        width: calc(100% - 100px); } }
    .image-bg__inner figure {
      margin-bottom: 30px; }
      @media (min-width: 48em) {
        .image-bg__inner figure {
          width: 50%;
          padding: 0 20px 40px 0;
          margin: 0; } }
      @media only screen and (min-width: 64em) {
        .image-bg__inner figure {
          padding: 0 50px 0px 0; } }
  .image-bg__content {
    background: url("../images/footer-bg.jpg") repeat 50% 50%;
    padding: 17px; }
    @media (min-width: 48em) {
      .image-bg__content {
        width: 50%;
        padding: 0 20px;
        background: none; } }
    @media only screen and (min-width: 64em) {
      .image-bg__content {
        padding: 0 100px 0 50px; } }
    .image-bg__content h4 {
      font-size: 1.5rem;
      text-align: right;
      margin: -45px 0 20px; }
      @media (min-width: 48em) {
        .image-bg__content h4 {
          font-size: 1.625rem;
          margin: -30px -10px 30px 0; } }
      @media only screen and (min-width: 64em) {
        .image-bg__content h4 {
          margin: -30px -85px 30px 0; } }
      .image-bg__content h4 span {
        font-size: 3.125rem;
        margin-left: 10px; }
        @media (min-width: 48em) {
          .image-bg__content h4 span {
            font-size: 3.75rem; } }
    .image-bg__content h3 {
      font-size: 5.7vw;
      margin: 0 0 20px;
      padding: 0 0 20px;
      color: var(--primary);
      position: relative;
      line-height: 1.6; }
      @media (min-width: 48em) {
        .image-bg__content h3 {
          font-size: 1.625rem;
          margin: 0 0 25px;
          padding: 0 0 30px; } }
      .image-bg__content h3::before {
        content: '';
        display: block;
        width: 95px;
        border-bottom: 1px solid var(--primary);
        position: absolute;
        left: 0;
        bottom: 0; }
  @media (min-width: 48em) {
    .image-bg.reverse .image-bg__inner figure {
      order: 2;
      padding: 0 0 40px 20px; } }
  @media (min-width: 48em) {
    .image-bg.reverse .image-bg__inner figure {
      width: 50%;
      margin: 0; } }
  @media only screen and (min-width: 64em) {
    .image-bg.reverse .image-bg__inner figure {
      padding: 0 0 0px 50px; } }
  @media (min-width: 48em) {
    .image-bg.reverse .image-bg__inner::before {
      right: auto;
      left: 0; } }
  @media only screen and (min-width: 64em) {
    .image-bg.reverse .image-bg__content {
      padding: 0 50px 0 100px; } }
  @media (min-width: 48em) {
    .image-bg.reverse .image-bg__content h4 {
      font-size: 1.625rem;
      margin: -30px 0 30px -10px;
      text-align: left; } }
  @media only screen and (min-width: 64em) {
    .image-bg.reverse .image-bg__content h4 {
      margin: -30px 0 30px -85px; } }

  .price{
      background: url(../images/bg_service.png) center bottom no-repeat;
      padding-bottom: 70px;
  }
  .bg-white{
      background: #fff;
  }
.price__inner {
  width: 100%;
  margin-bottom: 80px; }
  @media only screen and (min-width: 768px) {
    .price__inner {
      margin-bottom: 70px; } }
  .price__inner table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 10px; }
    .price__inner table tr td,
    .price__inner table tr th {
      border: 1px solid var(--border);
      font-size: 11px;
      padding: 6px; }
      @media only screen and (min-width: 768px) {
        .price__inner table tr td,
        .price__inner table tr th {
          font-size: 16px;
          padding-block: 15px;
          padding-inline: 34px; } }
      .price__inner table tr td.text-center,
      .price__inner table tr th.text-center {
        text-align: center; }
    .price__inner table tr th {
      background: var(--primary);
      color: var(--white);
      text-align: center; }
      @media only screen and (min-width: 768px) {
        .price__inner table tr th {
          padding-block: 40px; } }
  .price__inner thead {
    background: var(--blue); }
p.underline	{margin-top:30px;}
p.underline	span{border-bottom:1px solid var(--primary);padding-bottom: 5px;}
.box{padding: 25px 75px;font-family: "Yu MinCho", serif;
font-size: 1rem;
border: 1px solid #E6E6E6;position: relative;display: flex;align-items: center;border-left:25px solid var(--primary); }
.box1{margin-bottom:60px;}
.box .left{width:45%;font-size: 1.5rem;border-right:2px solid #E6E6E6; display: flex;align-content: center;line-height: 40px;height:90px;display: flex;align-items: center;color:#000;}
.box .right{width:55%;padding-left:85px;font-size:14px;display: flex;align-items: center;color:#000;
/*background: url("../images/arrow.png") no-repeat right center var(--white);*/
}
a:hover .box{border-color: var(--primary);}
a:hover .box .left, a:hover .box .right{color:var(--primary);}
@media only screen and (max-width: 768px) {
	.flow::before {height:100%;}
	.survice__item{margin-bottom:50px;}
	.box {
		padding: 15px;
		flex-direction: column;
	}
	.box .left {
		width: 100%;
		font-size: 1rem;line-height: 25px;
		border-right: 0;height: auto;
		border-bottom: 1px solid #E6E6E6;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.box .right {
		width: 100%;
		padding-left: 0;
		padding-right: 40px;
	}
}	
@media screen and (min-width: 1024px){   
  .pcbr { display:block; }
  .spbr { display:none; }
}
@media screen and (max-width: 1024px){   
  .pcbr { display:none; }
  .spbr { display:block; }
}

div .formBlock01{
	margin-top:80px;
}
@media (min-width: 768px) and (max-width:992px) {
  .message h2 {
    padding-right: 250px;
  }
  .message h2::before {
    width: 240px;
  }
}
@media screen and (min-width: 1280px) and (max-width:1399px){   
   body .header__logo {
    padding: 5px 0 0 30px;
  }
   body .header__nav ul li a {
    padding: 20px 10px;
  }
  body .header__contact a {
    padding: 10px 20px;
  }
   body .header__contact a img {
    border-right: 0;
    padding: 0;
    margin-right: 20px;
    height: 25px;
  }
  body .header__contact a span {
    display: inline-block;
    font-size: 14px;
    border-left: 1px solid #fff;
    padding-left: 20px;
  }
}
@media screen and (min-width: 1400px) and (max-width:1499px){   
  body .header__nav ul li a  {padding: 20px 15px;}
}
@media screen and (min-width: 1500px) and (max-width:1600px){   
  body .header__nav ul li a  {padding: 20px;}
}